@import url('https://fonts.googleapis.com/css2?family=Italiana&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@font-face {
    font-family: 'Austin News Headline Light';
    src: url(../font/Austin\ News\ Headline\ Light.woff) format('woff'),
        url(../font/Austin\ News\ Headline\ Light.woff2) format('woff2');
}

body {
    font-family: 'Montserrat';
}

.our-company-section {
    overflow: hidden;
    background: url(../images/about-company.webp);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    color: #fff;
    background-attachment: fixed;
    margin-bottom: 0;
    height: 80vh;
}

.our-company-section::before {
    content: "";
    position: absolute;
    background: linear-gradient(0deg, black, #0000003b, transparent);
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    left: 0;
}

.our-company-title {
    position: absolute;
    bottom: 0;
    left: 35px;
    content: "";
    z-index: 9;
}

.our-company-title h1 {
    font-family: 'Austin News Headline Light';
    font-size: 40px;
}

.padding-space-extra {
    padding: 80px 0;
}

.section-title h2 {
    font-family: 'Austin News Headline Light';
    font-size: 40px;
}

.section-title p {
    font-size: 16px;
}

.icon-logo {
    max-width: 50px;
    filter: invert(1);
}

.icon-log {
    max-width: 43px;
    filter: contrast(0.5);
}

.comany-count h3 {
    font-family: 'Austin News Headline Light';
    font-size: 30px;
    margin-bottom: 0;
}

.company-story-fer {
    margin-top: 30px;
}

.explore-section-in {
    position: relative;
    overflow: hidden;
    background: #fff;
    /* important */
}

.explore-inn-point {
    position: absolute;
    top: 29px;
    left: 30px;
    content: "";
    z-index: 10;
}

.explore-inn-point p {
    font-size: 55px;
    font-family: 'Austin News Headline Light';
    background: #fff;
    padding: 0 15px;
}

.explore-inn-about {
    position: absolute;
    bottom: 20px;
    right: 43px;
    content: "";
    z-index: 10;
}

.explore-inn-about p {
    font-size: 60px;
    font-family: 'Austin News Headline Light';
    background: #fff;
    padding: 0 15px;
}
.vision-section{
    position:relative;
    overflow:hidden;
}
.vision-section::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    background: #000;
    color: #fff;
}
.vision-color {
    color: #d2d2d2;
}
.vision-color .visition-img {
    filter: invert(1);
}
.explore-section-in-information {
    overflow: hidden;
    background: url(../images/walkthrough-about-company.webp);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    color: #fff;
    background-attachment: fixed;
    margin-bottom: 0;
    height: 60vh;
    z-index: 1;
    text-align: center;
}

.explore-section-in-information::before {
    content: "";
    position: absolute;
    background: rgb(0 0 0 / 63%);
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    left: 0;
}

/* .play-btn {
    max-width:84px;
    margin: 0 auto;
    position:absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    content:"";
    filter:invert(1);
} */
.play-btn {
    max-width: 84px;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    display: flex;
    justify-content: center;
    align-items: center;

    filter: invert(1);
}

/* Image */
.play-btn img {
    position: relative;
    z-index: 2;
    width: 84px;
}

/* 🔥 Ripple Effect */
.play-btn::before,
.play-btn::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.4);
    z-index: 1;
    animation: ripple 2s infinite;
}

/* second wave delay */
.play-btn::after {
    animation-delay: 1s;
}

/* Animation */
@keyframes ripple {
    0% {
        transform: scale(1);
        opacity: 0.6;
    }

    100% {
        transform: scale(2.5);
        opacity: 0;
    }
}

.visition-img {
    max-width: 60px;
    filter: contrast(0.5);
}

.vision-name {
    font-family: 'Austin News Headline Light';
    font-size: 36px;
    margin-bottom: 0;
}

.viss p {
    font-size: 15px;
    text-align: justify;
}

.testimonail-section {
    position: relative;
    overflow: hidden;
}

.icon-inn {
    max-width: 32px;
}

.testimonail-infff {
    font-family: 'Montserrat';
    padding: 10px;
    border: 1px dashed #c1bdbd;
    height: 35vh;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.testimonail-infff p {
    font-size: 14px;
}

.testimonail-infff h3 {
    font-size: 15px;
}

.testimonial-section-information .section-title {
    margin-bottom: 40px;
}

.inn-icon {
    transform: rotate(-180deg);
    margin: 0 0 0 auto;
    text-align: end;
}

.bg-color {
    background: #f6f3f3;
}

.comany-count {
    background: #dedede;
    height: 170px;
    text-align: center;
    display: flex;
    align-items: center;
    padding: 0 10px;
    box-shadow: 0 0 1px #bfbfbf;
}

.com-in p {
    font-size: 15px;
}

@media only screen and (max-width: 1295px) {
    .our-company-title h1 {
        font-size: 30px;
    }

    .section-title h2 {
        font-size: 35px;
    }

    .comany-count h3 {
        font-size: 25px;
    }

    .com-in p {
        font-size: 13px;
    }

    .section-title h2 {
        font-size: 30px;
    }

    .company-story-section-info p {
        font-size: 15px;
    }

    .explore-inn-point p {
        font-size: 43px;
    }

    .explore-inn-about p {
        font-size: 43px;
    }

    .vision-name {
        font-size: 31px;
    }

    .visition-img {
        max-width: 45px;
    }

    .viss p {
        font-size: 14px;
    }
}

@media only screen and (max-width: 1199px) {
    .section-title p {
        font-size: 14px;
    }

    .explore-inn-point p {
        font-size: 35px;
    }

    .explore-inn-point {
        top: 50px;
    }

    .explore-inn-about p {
        font-size: 35px;
    }

    .explore-inn-about {
        bottom: 50px;
    }

    .play-btn img {
        width: 60px;
    }

    .padding-space-extra {
        padding: 50px 0;
    }
}

@media only screen and (max-width: 991px) {
    .container {
        max-width: 855px;
    }

    .explore-inn-about {
        bottom: 25px;
    }

    .company-story-section-info p {
        font-size: 13px;
    }

    .comany-count {
        background: #f7f2f2;
        height: 100%;
        text-align: center;
        display: flex;
        align-items: center;
        padding: 10px 10px;
        box-shadow: 0 0 1px #bfbfbf;
        margin-bottom: 20px;
        justify-content: center;
    }

    .com-in p {
        margin-bottom: 0;
    }

}

@media only screen and (max-width: 767px) {
    .explore-inn-point {
        top: 25px;
    }

    .explore-inn-about {
        bottom: 9px;
    }

    .company-story-section-info p {
        font-size: 13px;
        text-align: justify;
    }

    .explore-inn-point p {
        font-size: 30px;
    }

    .explore-inn-about p {
        font-size: 31px;
    }
    .vision-section::before {
    width: 100%;
    height: 50%;
}
}

@media only screen and (max-width: 575px) {
    .our-company-title {
        left: 15px;
    }
    .our-company-section::before {
    background: linear-gradient(0deg, black, #00000061, #00000061);
    }
    .vision-name {
        font-size: 26px;
    }

    .section-title h2 {
        font-size: 27px;
    }

    .testimonail-infff p {
        font-size: 12px;
    }

    .viss p {
        font-size: 13px;
    }

    .our-company-section {
        height: 65vh;
    }

    .padding-space-extra {
        padding: 30px 0;
    }
}

@media only screen and (max-width: 400px) {
    .our-company-title p {
        font-size: 14px;
    }

    .our-company-title h1 {
        font-size: 27px;
    }

    .icon-logo {
        max-width: 40px;
    }

    .section-title p {
        font-size: 13px;
    }

    .section-title h2 {
        font-size: 24px;
    }

    .comany-count h3 {
        font-size: 22px;
    }

    .explore-inn-point p {
        font-size: 24px;
    }

    .explore-inn-about p {
        font-size: 24px;
    }

    .explore-inn-about {
        right: 30px;
    }

    .play-btn img {
        width: 50px;
    }

    .vision-name {
        font-size: 24px;
    }

    .viss p {
        font-size: 12px;
    }

    .section-title h2 {
        font-size: 22px;
    }
}